=== debian/changelog ===
kubuntu-default-settings (1:7.04-39) feisty; urgency=low

  * Fixing a bug which prevents using packages that have spaces
    in their paths. (LP: #57102)

 -- Johnny Levai <nrg88hq@gmail.com>  Fri,  6 Apr 2007 21:44:17 +0300

kubuntu-default-settings (1:7.04-38) feisty; urgency=low

  * Update artwork/kdm-theme/kubuntu.xml.
    - Fixes font size on the login window, as default is too large
      for lots of languages except english.

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 02 Apr 2007 03:54:23 +0100

kubuntu-default-settings (1:7.04-37) feisty; urgency=low

  * Update k3brc, Remove tip of the day.

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 02 Apr 2007 01:27:34 +0100

kubuntu-default-settings (1:7.04-36) feisty; urgency=low

  * Update k3brc, disables the splash on program start up.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 29 Mar 2007 16:20:23 +0100

kubuntu-default-settings (1:7.04-35) feisty; urgency=low

  * Fixing a bug in the positions of the verbose messages in the kubuntu
    usplash theme file 
  * Updating colorscheme and kdeglobals file so that the new colors actually
    appear 
  * Updating the active progress bar pic to have the same line around the
    outside as the background pic 

 -- Kenneth Wimer <wimer@kde.org>  Tue, 20 Mar 2007 22:43:01 +0100

kubuntu-default-settings (1:7.04-34ubuntu1) feisty; urgency=low

  * Improve colours in usplash/usplash-theme-kubuntu.c to not have
    black text on black background
  * Fix text in mimetypes, comments now in English not French
    closes https://launchpad.net/bugs/93686

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Mar 2007 19:14:09 +0000

kubuntu-default-settings (1:7.04-34) feisty; urgency=low

  [ Kenneth Wimer ]
  * Updating Dialog pic again, this time final 

  [ Dennis Kaarsemaker ]
  * Fix to usplash/usplash-theme-kubuntu.c

 -- Kenneth Wimer <wimer@kde.org>  Thu, 15 Mar 2007 14:49:02 +0100

kubuntu-default-settings (1:7.04-33) feisty; urgency=low

  * Updating wallpaper, pics for kdm and ksplash and color scheme 

 -- Kenneth Wimer <wimer@kde.org>  Thu, 15 Mar 2007 13:48:38 +0100

kubuntu-default-settings (1:7.04-32) feisty; urgency=low

  * Removed kopete/ folder for contact list theme, closes
    Malone #90020

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 15 Mar 2007 11:44:22 +0100

kubuntu-default-settings (1:7.04-31) feisty; urgency=low

  * Fixing problems with progress bar animation

 -- Kenneth Wimer <wimer@kde.org>  Tue, 13 Mar 2007 17:09:04 +0100

kubuntu-default-settings (1:7.04-30) feisty; urgency=low

  * Change usplash-dev build dependency to libusplash-dev to go with
    renaming of package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 14 Mar 2007 12:46:57 +0100

kubuntu-default-settings (1:7.04-29) feisty; urgency=low

  [ Kenneth Wimer ]
  * Adding new logo and background for kdm, ksplash and desktop 

  [ Jonathan Riddell ]
  * Set Google as default search in konquerorrc and set Google 
    suggest mode on

 -- Kenneth Wimer <wimer@kde.org>  Mon, 12 Mar 2007 14:11:14 +0100

kubuntu-default-settings (1:7.04-28) feisty; urgency=low

  * fixing errors in config file 

 -- Kenneth Wimer <wimer@kde.org>  Wed,  7 Mar 2007 21:53:09 +0100

kubuntu-default-settings (1:7.04-27) feisty; urgency=low

  * Adding new progress bar and config file 

 -- Kenneth Wimer <wimer@kde.org>  Wed,  7 Mar 2007 01:07:20 +0100

kubuntu-default-settings (1:7.04-26) feisty; urgency=low

  * Adding new usplash pics for feisty 

 -- Kenneth Wimer <wimer@kde.org>  Mon,  5 Mar 2007 14:56:34 +0100

kubuntu-default-settings (1:7.04-25) feisty; urgency=low

  * Fix confict lines in polyesterrc file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  4 Mar 2007 20:02:50 +0000

kubuntu-default-settings (1:7.04-24) feisty; urgency=low

  * Removed shadows on menu bar and button in polyester
  * Removed make button darker on hover animation in polyester

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 02 March 2007 14:14:28 -0500

kubuntu-default-settings (1:7.04-23) feisty; urgency=low

  * Added klipperrc, changed the default action for "jpg" files
    to gwenview instead of kview. Closes Malone #70429

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 14:03:45 +0100

kubuntu-default-settings (1:7.04-22) feisty; urgency=low

  * Fixed kwinrc, changed the default number of virtual desktops
    to 2

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 13:30:58 +0100

kubuntu-default-settings (1:7.04-21) feisty; urgency=low

  * Fixed gtk-qt-engine-rc-files to sync defaults with new
    gtk-qt-engines package.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 12:40:01 +0100

kubuntu-default-settings (1:7.04-20) feisty; urgency=low

  * Fixed kubuntu-default-settings.postinst and
    kubuntu-default-settings.postrm, install and remove Kdm
    wallpaper and theme, instead of patching Kdm. Closes Malone #58639

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 10:45:21 +0100

kubuntu-default-settings (1:7.04-19) feisty; urgency=low

  * Removed kopete/styles and fixed kopeterc.
    TotallyClear is now a variant of the Clear style and part
    of kdenetwork

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 21 Feb 2007 10:52:31 +0100

kubuntu-default-settings (1:7.04-18) feisty; urgency=low

  [ Jonathan Riddell ]
  * Change google http user agent to Firefox, makes gmail and calendar uncrippled

  [ Sarah Hobbs ]
  * Removed konversationui.rc - this was for 0.19, we are now on 1.0.1.
     - Closes Malone #85948, and various other upstream bugs.
  * Changed konversationrc
     - Now defaults to port 8001 for freenode/ubuntu, to bypass an dcc exploit in
       certain routers.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 18 Feb 2007 15:54:26 +1100

kubuntu-default-settings (1:7.04-17) feisty; urgency=low

  * Changed default widget style to polyester

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 13 Feb 2007 23:34:23 +0100


