=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 5.0), cdbs, libusplash-dev
Standards-Version: 3.7.2

Package: kubuntu-default-settings
Architecture: all
Depends: kdm, ksplash-engine-moodin, kwin-style-crystal
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.

Package: kubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Description: kubuntu artwork for usplash
 The usplash startup screen for kubuntu.
