## kubuntu-default-settings 7.10-28

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,11 @@
 KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
 KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
 KDM_THEME_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu
+KDM_THEME_NO_USERLIST_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu-no-userlist
+KDM_OVERRIDE = $(DESTDIR)/etc/default/kdm.d/
 KSPLASH_THEME_DIR = $(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu
 SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings
-CURSOR_DIR = $(DESTDIR)/usr/share/icons/kubuntu
+CURSOR_DIR = $(DESTDIR)/usr/share/icons/contrastlarge
 
 build:
 	make -C usplash
@@ -39,6 +41,9 @@
 	mkdir -p "$(KDM_THEME_DIR)"
 	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"
 
+	mkdir -p "$(KDM_THEME_NO_USERLIST_DIR)"
+	install -m644 artwork/kdm-theme-no-userlist/*  "$(KDM_THEME_NO_USERLIST_DIR)"
+
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
 	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"
@@ -62,17 +67,13 @@
 	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 
-	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
-	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
-
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
 	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
 
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
-	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
-	mkdir -p "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
-	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
+	mkdir -p "$(CURSOR_DIR)cursors/"
+	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 	install -m644 ui-rc-files/konqueror.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
@@ -84,10 +85,8 @@
 	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
-	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
 	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
 	mkdir -p "$(DESTDIR)/usr/bin"
-	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
 	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
@@ -131,9 +130,6 @@
 	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
 	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
 
-	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
-	install -m644 cursors/default/index.theme "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
-
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
 	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
 
@@ -142,6 +138,7 @@
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
 	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
+	install -m644 artwork/window-decoration-gradient-inactive.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
 
 	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
 	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"
@@ -161,3 +158,6 @@
 	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings/"
 	install -m644 kde-hidden/directory-media "$(DESTDIR)/etc/kubuntu-default-settings/"
 	install -m644 kde-hidden/directory-home "$(DESTDIR)/etc/kubuntu-default-settings/"
+
+	mkdir -p "$(KDM_OVERRIDE)"
+	install -m644 kdm-settings/20_kubuntu_default_settings "$(KDM_OVERRIDE)"
