=== debian/changelog ===
kubuntu-default-settings (1:7.10-28) gutsy; urgency=low

  * Add adept_notifierrc with Apport key

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Oct 2007 16:40:39 +0100

kubuntu-default-settings (1:7.10-27) gutsy; urgency=low

  * Remove systray icon and tabs on side from konversationrc following
    feedback from KDE usability
  * In d3lphinrc make preview icon size same as normal icon size
  * Update artwork/ksplash/Theme.rc for new icon spacing patch in moodin,
    from David Solbach

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Oct 2007 23:34:55 +0100

kubuntu-default-settings (1:7.10-26) gutsy; urgency=low

  * Fixed khtmlrc, now uses easylist instead of filterset.g. Fixes LP:
    #99535

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 29 Sep 2007 11:41:52 +0200

kubuntu-default-settings (1:7.10-25) gutsy; urgency=low

  * Added artwork/kdm-theme-no-userlist and fixed Makefile for
    installation.
  * Re-added kdm-settings/ deleted by error

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 27 Sep 2007 09:48:48 +0200

kubuntu-default-settings (1:7.10-24) gutsy; urgency=low

  * Removed now useless KDM dependency

 -- Anthony Mercatante <tonio@kubuntu>  Wed, 26 Sep 2007 13:49:47 +0200

kubuntu-default-settings (1:7.10-23) gutsy; urgency=low

  * Add kmplayerrc to stop volume being set on playing
  * Merge usplash/usplash-theme-kubuntu.c with Ubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Sep 2007 17:09:19 +0100

kubuntu-default-settings (1:7.10-22) gutsy; urgency=low

  * Make preview mode default in dolphin and set nice icon size

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Sep 2007 17:51:30 +0100

kubuntu-default-settings (1:7.10-21) gutsy; urgency=low

  * Change kuriikwsfilterrc to use strigi search by default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Aug 2007 14:13:44 +0100

kubuntu-default-settings (1:7.10-20) gutsy; urgency=low

  * Set CFLAGS in debian/rules, fix fail to build on amd64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Aug 2007 10:34:57 +0100

kubuntu-default-settings (1:7.10-19) gutsy; urgency=low

  * Add the rest of the inode/directory items to
    kde-rc-files/properties, maybe that'll convince it to use Dolphin
    by default
  * Fix colours and add missing image to usplash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2007 17:51:44 +0100

kubuntu-default-settings (1:7.10-18) gutsy; urgency=low

  * Updated colour scheme from Ken Wimer
  * Sync usplash/usplash-theme-kubuntu.c with Ubuntu, hopefully closes 
    https://bugs.launchpad.net/ubuntu/+source/casper/+bug/131209
    "kubuntu verify CD just boots live system"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2007 14:05:18 +0100

kubuntu-default-settings (1:7.10-17) gutsy; urgency=low

  [Jonathan Riddell]
  * Make Google suggest work

  [Anthony Mercatante]
  * Added kvkbd to minor-motor-difficulties accessibility
    profile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Aug 2007 14:53:46 +0100

kubuntu-default-settings (1:7.10-16) gutsy; urgency=low

  * New ksplash Dialog.png from Ken Wimer

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 20 Aug 2007 11:32:48 +0200

kubuntu-default-settings (1:7.10-15) gutsy; urgency=low

  * New logo colours in kdm and ksplash Dialog.png from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Aug 2007 13:02:45 +0100

kubuntu-default-settings (1:7.10-14) gutsy; urgency=low

  [ Jonathan Riddell ]
  * Update colour scheme in kde-rc-files/kdeglobals

  [ Sarah Hobbs ]
  * Removed some of our kubuntu defaults for konversation, as
    discussed in the last meeting.  Presumably all of this will
    be rediscussed for KDE 4 anyway.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 29 Jul 2007 22:14:31 +1000

kubuntu-default-settings (1:7.10-13) gutsy; urgency=low

  * Fixed makefile, causes FTBFS

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 19 Jul 2007 18:41:35 +0200

kubuntu-default-settings (1:7.10-12) gutsy; urgency=low

  * Added katapult back to ksmserverrc. Autostart is not good to let
    katapult start without showing to the user. Katapult will be patch
    instead to remove the autostart desktop file.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 19 Jul 2007 07:53:45 +0200

kubuntu-default-settings (1:7.10-11) gutsy; urgency=low

  * Remove katapult from session start, it is now in autostart

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2007 09:42:09 +0100

kubuntu-default-settings (1:7.10-10ubuntu1) gutsy; urgency=low

  * Make dolphin default file browser

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Jul 2007 13:54:49 +0100

kubuntu-default-settings (1:7.10-10) gutsy; urgency=low

  [ Jonathan Riddell ]
  * Add depends on dmz-cursor-theme and remove local copy of theme

  [ Anthony Mercatante ]
  * Added new crystal theme and wallpaper by Ken Wimer

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 11 Jul 2007 14:17:22 +0200

kubuntu-default-settings (1:7.10-9) gutsy; urgency=low

  * Fixed d3lphinrc, put the text under the icons for the standard
    toolbar

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 05 Jul 2007 09:34:24 +0200

kubuntu-default-settings (1:7.10-8) gutsy; urgency=low

  * Added d3lphinrc config file for dolphin

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 05 Jul 2007 01:17:54 +0200

kubuntu-default-settings (1:7.10-7) gutsy; urgency=low

  * Fixed profilerc so that deb files open with Gdebi by defualt

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 02:04:39 +0200

kubuntu-default-settings (1:7.10-6) gutsy; urgency=low

  * Remove Kubuntu Servicemenu now we have gdebi

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jun 2007 00:22:27 +0100

kubuntu-default-settings (1:7.10-5) gutsy; urgency=low

  * Fixed kdm-settings/20_kubuntu_default_settings.
    Sets a USESYSTEMLOCALE to "true" so that kdm init script
    fixes kdm language to the system one

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 14 Jun 2007 18:56:22 +0100

