=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: kdm, ksplash-engine-moodin, kwin-style-crystal
+Depends: ksplash-engine-moodin, kwin-style-crystal, dmz-cursor-theme
 Recommends: 
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu.  It also
