## kubuntu-default-settings 8.04-20

=== Makefile ===
--- 
+++ 
@@ -22,8 +22,8 @@
 	make -C usplash install
 
 	mkdir -p "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.jpg  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.jpg.desktop  "$(WALLPAPER_DIR)"
 
 	mkdir -p "$(SOUNDS_DIR)"
 	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"
@@ -46,7 +46,7 @@
 
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
-	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"
+	ln -s /usr/share/wallpapers/kubuntu-wallpaper.jpg "$(KSPLASH_THEME_DIR)/Background.jpg"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
 	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
@@ -54,8 +54,12 @@
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
 	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
 
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/themes/oxygen"
+	install -m644 artwork/konversation/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/themes/oxygen"
+
 	mkdir -p "$(DESTDIR)/etc"
 	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
+	install -m644 kde-profile/kde4rc "$(DESTDIR)/etc"
 	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"
 
 	mkdir -p "$(DESTDIR)/etc/qt3"
@@ -142,6 +146,7 @@
 
 	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
 	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"
+	install -m644 hal/hal-policy-ntfs-config-write-policy.fdi "$(SETTINGS_DIR)/hal-policy-ntfs-config-write-policy.fdi"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
 	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
@@ -161,3 +166,14 @@
 
 	mkdir -p "$(KDM_OVERRIDE)"
 	install -m644 kdm-settings/20_kubuntu_default_settings "$(KDM_OVERRIDE)"
+
+	#mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow"
+	#cp -rf kde4/artwork/desktoptheme/* "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/config"
+	install -m644 kde4/kde-rc-files/*rc "$(SETTINGS_DIR)/kde4-profile/default/share/config/"
+	install -m644 kde4/kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde4-profile/default/share/config/"
+
+	mkdir -p "$(DESTDIR)/usr/lib/kde4/etc/kde4/"
+	install -m644 kde4/kde-rc-files/kdeglobals "$(DESTDIR)/usr/lib/kde4/etc/kde4/"
+
