=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 5.0), cdbs, libusplash-dev
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: ksplash-engine-moodin, kwin-style-crystal, dmz-cursor-theme
+Depends:
 Recommends: 
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu.  It also
